<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>rlRfBootStatusCfg_t Struct Reference</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<table width=100%>
<tr>
  <td bgcolor="black" width="1"><a href="http://www.ti.com"><img border=0 src="../../tilogo.gif"></a></td>
  <td bgcolor="red"><img src="../../titagline.gif"></td>
</tr>
</table>
<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li><a href="functions.html"><span>Data&#160;Fields</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#pub-attribs">Data Fields</a>  </div>
  <div class="headertitle">
<div class="title">rlRfBootStatusCfg_t Struct Reference</div>  </div>
</div><!--header-->
<div class="contents">

<p>BSS Bootup status data structure.  
 <a href="structrl_rf_boot_status_cfg__t.html#details">More...</a></p>

<p><code>#include &lt;control/mmwavelink/include/rl_sensor.h&gt;</code></p>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="pub-attribs"></a>
Data Fields</h2></td></tr>
<tr class="memitem:af1cce40f1b1d081641cad14e014cb28e"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="af1cce40f1b1d081641cad14e014cb28e"></a>
rlUInt32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structrl_rf_boot_status_cfg__t.html#af1cce40f1b1d081641cad14e014cb28e">bssSysStatus</a></td></tr>
<tr class="memdesc:af1cce40f1b1d081641cad14e014cb28e"><td class="mdescLeft">&#160;</td><td class="mdescRight">radarSS bootup status Bit definition [1: pass, 0: fail] 0 image CRC validation 1 CPU and VIM self-test status 2 Reserved 3 VIM test 4 STC self-test 5 CR4 STC 6 CRC test 7 Pampgen ECC 8 DFE Parity 9 DFE ECC 10 Rampgen Lockstep 11 FRC lockstep 12 DFE PBIST 13 Rampgen lockstep 14 PBIST test 15 WDT test 16 ESM test 17 DFE STC 18 FRC test 19 TCM ECC 20 TCM parity 21 DCC test 22 SOCC test 23 GPADC test 24 FFT test 25 RTI test 26 PCR test 31:27 reserved <br /></td></tr>
<tr class="separator:af1cce40f1b1d081641cad14e014cb28e"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a42173b5a5cd4de419575933c97459d96"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a42173b5a5cd4de419575933c97459d96"></a>
rlUInt32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structrl_rf_boot_status_cfg__t.html#a42173b5a5cd4de419575933c97459d96">bssBootUpTime</a></td></tr>
<tr class="memdesc:a42173b5a5cd4de419575933c97459d96"><td class="mdescLeft">&#160;</td><td class="mdescRight">RF BIST SS power up time <br />
 1 LSB = 5ns. <br /></td></tr>
<tr class="separator:a42173b5a5cd4de419575933c97459d96"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a699691b51c38f33fed206500c986b815"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a699691b51c38f33fed206500c986b815"></a>
rlUInt32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structrl_rf_boot_status_cfg__t.html#a699691b51c38f33fed206500c986b815">reserved0</a></td></tr>
<tr class="memdesc:a699691b51c38f33fed206500c986b815"><td class="mdescLeft">&#160;</td><td class="mdescRight">Reserved for Future use. <br /></td></tr>
<tr class="separator:a699691b51c38f33fed206500c986b815"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a4efabeff0e4957be8086e3196f26ef97"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a4efabeff0e4957be8086e3196f26ef97"></a>
rlUInt32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structrl_rf_boot_status_cfg__t.html#a4efabeff0e4957be8086e3196f26ef97">reserved1</a></td></tr>
<tr class="memdesc:a4efabeff0e4957be8086e3196f26ef97"><td class="mdescLeft">&#160;</td><td class="mdescRight">Reserved for Future use. <br /></td></tr>
<tr class="separator:a4efabeff0e4957be8086e3196f26ef97"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<div class="textblock"><p>BSS Bootup status data structure. </p>
</div><hr/>The documentation for this struct was generated from the following file:<ul>
<li>control/mmwavelink/include/rl_sensor.h</li>
</ul>
</div><!-- contents -->
<hr size="1"><small>
Copyright  2018, Texas Instruments Incorporated</small>
</body>
</html>
